<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
output from "apt-get install kdebase-runtime"<br>
<br>
root@stinkpad:~# apt-get install kdebase-runtime<br>
Reading package lists... Done<br>
Building dependency tree<br>
Reading state information... Done<br>
Some packages could not be installed. This may mean that you have<br>
requested an impossible situation or if you are using the unstable<br>
distribution that some required packages have not yet been created<br>
or been moved out of Incoming.<br>
<br>
Since you only requested a single operation it is extremely likely that<br>
the package is simply not installable and a bug report against<br>
that package should be filed.<br>
The following information may help to resolve the situation:<br>
<br>
The following packages have unmet dependencies:<br>
  kdebase-runtime: Depends: kde-icons-oxygen (>= 4:4.0.0-0ubuntu2)
but
4:4.0.0-0                                                                                                 
ubuntu1 is to be installed<br>
                   Depends: kdebase-runtime-data (>=
4:4.0.0-0ubuntu2) but
4:4.0                                                                                                 
.0-0ubuntu1 is to be installed<br>
E: Broken packages<br>
root@stinkpad:~#<br>
<br>
<br>
Cary<br>
<br>
<br>
cary Bielenberg wrote:
<blockquote cite="mid:47A3A7C6.5050305@bielenberg.id.au" type="cite">
  <meta content="text/html;charset=us-ascii" http-equiv="Content-Type">
None Kubuntu un-installed them<span class="moz-smiley-s15"><span> :'( </span></span><br>
  <br>
  <br>
Cary<br>
  <br>
Jared Greenwald wrote:
  <blockquote
 cite="mid:2759cf860802011502v1c09beaep110c67ff2770ed68@mail.gmail.com"
 type="cite">
    <pre wrap="">what version of those packages are you running?

On Feb 1, 2008 5:50 PM, cary Bielenberg <a moz-do-not-send="true"
 class="moz-txt-link-rfc2396E" href="mailto:cary@bielenberg.id.au"><cary@bielenberg.id.au></a> wrote:
  </pre>
    <blockquote type="cite">
      <pre wrap="">I'm curious for a different reason, I have been waiting since Monday for
these packages to upload so I can go back to KDE4 instead on my machine
wanting to un-install it. my error message...
root@stinkpad:~# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  kdebase-runtime kdebase-runtime-bin-kde4
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
root@stinkpad:~#

Am I in isolation with this problem? I have found a bug in launchpad but
only 1 response besides mine. I would love some feedback to how
widespread this problem is.

Cary


Jared Greenwald wrote:
    </pre>
      <blockquote type="cite">
        <pre wrap="">Let me preface this by saying that I don't want anyone to take this as
a complaint, but I'm just curious.

What is the lag time between code being in the kde4 tree and a package
getting pushed to the hardy/gutsty-backport repos?

I only ask because it appears that the code to make the panel
configurable has been checked-in to the tree.  This was one of my
biggest qualms about plasma in general, so I'm eager to get my grubby
little hands on it.  :)

Again, just curious.

-Jared


      </pre>
      </blockquote>
      <pre wrap="">--
kubuntu-users mailing list
<a moz-do-not-send="true" class="moz-txt-link-abbreviated"
 href="mailto:kubuntu-users@lists.ubuntu.com">kubuntu-users@lists.ubuntu.com</a>
Modify settings or unsubscribe at: <a moz-do-not-send="true"
 class="moz-txt-link-freetext"
 href="https://lists.ubuntu.com/mailman/listinfo/kubuntu-users">https://lists.ubuntu.com/mailman/listinfo/kubuntu-users</a>

    </pre>
    </blockquote>
    <pre wrap=""><!---->
  </pre>
  </blockquote>
</blockquote>
</body>
</html>